recovery:
  state:
    round: 634
    hash: "5678b347b30bcef9e48c4ed5d9bdf7e5bde9629cfbbdbb4de508c1ab89e4a2b7e2e818dfc5e01d4aa4fc66d587943ff5"
    timestamp: "2025-11-03T16:28:00.063468Z"
  bootstrap: null
  package: null
  stream: null
